import 'package:flutter/cupertino.dart';

class EumaLeftTag extends StatelessWidget {
  double _tagWidth = 5;
  double _borderRadius = 5;

  EumaLeftTag(this._tagWidth, this._borderRadius);

  @override
  Widget build(BuildContext context) {
    return Container(
      width: _tagWidth,
      decoration: BoxDecoration(
          color: Color.fromRGBO(59, 158, 243, 1),
          borderRadius: BorderRadius.only(
              topLeft: Radius.circular(_borderRadius),
              bottomLeft: Radius.circular(_borderRadius))),
    );
  }
}
